#placeholder-for-fixed-navbar {
  height: 66px;
}

nav {
  border-bottom: 1px solid grey;
  font-size: 13px;
}

.welcomeText {
  margin-bottom: 0;
}

.nav-link {
  color: black !important;
}

:hover {
  cursor: pointer;
}

.sidenav {
  height: 100%;
  width: 0;
  position: fixed;
  z-index: 1;
  top: 0;
  right: 0;
  background-color: rgba(208, 213, 207, .5);;
  overflow-x: hidden;
  padding-top: 60px;
  transition: 0.5s;
}


.sidenav a {
  padding: 8px 8px 8px 32px;
  text-decoration: none;
  font-size: 25px;
  color: #818181;
  display: block;
  transition: 0.3s;
}

.sidenav a:hover {
  color: #f1f1f1;
  cursor: pointer;
}

.sidenav .closebtn {
  position: absolute;
  top: 0;
  right: 210px;
  font-size: 36px;
  margin-left: 50px;
}

@media screen and (max-height: 450px) {
  .sidenav {
    padding-top: 15px;
  }
  .sidenav a {
    font-size: 18px;
  }
}
